CVE-2018-6047 – Insufficient policy enforcement in WebGL in Google Chrome prior to 64.0.3282.119 allowed a …

0

Vuln ID: CVE-2018-6047

Published:  2018-09-25  14:29:02Z

Description: Insufficient policy enforcement in WebGL in Google Chrome prior to 64.0.3282.119 allowed a remote attacker to potentially leak user redirect URL via a crafted HTML page.

Source: NVD.NIST.GOV